/* Cancel button */
"Cancel" = "Annuler";

/* Ok button title in Offset Curve Dialog */
"Offset" = "Ajuster";

/* Title of 'Offset Curve' filter
   undo */
"Offset Curve" = "Ajuster les tracés";

/* OK button */
"OK" = "OK";

